<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li><a href="calendar.html">Calendar</a></li>
				<li class="active"><a href="menu.html">Menu</a></li>
				<li><a href="clients.html">Customers</a></li>
				<li><a href="reports.html">Reports</a></li>
				<li><a href="settings.html">Settings</a></li>
			</ul>
			<ul class="right">
				<li class="has-dropdown">
					<a href="inbox.html"><span class="label radius round alert"><i class="fa fa-comment"></i> 3</span></a>
					<ul class="dropdown">
						<li><a href="inbox2.html"><i class="fa fa-exclamation-circle" style="color: red;"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
					</ul>
				</li>
				<li class="has-dropdown">
					<a href="settings.html"><i class="fa fa-credit-card"></i> Venue name</a>
					<ul class="dropdown">
						<li><a href="settings.html">Another Venue</a></li>
						<li><a href="settings.html">Another Venue</a></li>
						<li class="create_venue"><a href="create_venue.html"><i class="fa fa-plus-square"></i> Create new Venue</a></li>
					</ul>
				</li>
				<li class="has-dropdown user">
					<a href="user.html"><i class="fa fa-user"></i> Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li>
				<!--li class="login">
					<a href="login.html">Login</a>
				</li-->
			</ul>
			
			
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li><a href="#">Home</a></li>
				<li class="current"><a href="#">Menu</a></li>
			</ul>
		</div>
		<!--aside class="large-3 columns">
			
		</aside-->
		
		
		<div class="large-12 columns">
			<div class="row">
				<div class="large-9 columns">
					<h2>Services</h2>
				</div>
				<div class="large-3 columns">
					<a class="button small expand" href="menu4.html"><i class="fa fa-plus"></i> Create service group</a>
				</div>
			</div>
			
			<div class="panel">
				<div class="row">
					<div class="large-10 columns">
						<h3><i class="fa fa-bars"></i> Hair</h3>
					</div>
					<div class="large-2 columns">
						<a class="button small expand" href="menu3.html"><i class="fa fa-plus"></i> Add new service</a>
					</div>
					<div class="large-12 columns">
						<a href="menu2.html" class="service">
							<strong><i class="fa fa-scissors"></i> Haircut</strong><span class="time">1h</span><span class="price">9500.-</span>
						</a>
						<a href="menu2.html" class="service">
							<strong><i class="fa fa-scissors"></i> Haidressing</strong><span class="time">1h</span><span class="price">9500.-</span>
						</a>
						<a href="menu2.html" class="service">
							<strong><i class="fa fa-scissors"></i> Waxing</strong><span class="time">1h</span><span class="price">9500.-</span>
						</a>
						<a href="menu2.html" class="service">
							<strong><i class="fa fa-scissors"></i>  Blow Dry</strong><span class="time">1h</span><span class="price">9500.-</span>
						</a>
						
						<a href="menu2.html" class="service">
							<strong><i class="fa fa-cube"></i>  Haircut & Haidressing</strong><span class="time">2h</span><span class="price">12500.-</span>
						</a>
						<a href="menu2.html" class="service">
							<strong><i class="fa fa-cube"></i>  Haircut & Waxing</strong><span class="time">2h</span><span class="price">12500.-</span>
						</a>
					</div>
				</div>
			</div>
			<div class="panel">
				<div class="row">
					<div class="large-10 columns">
						<h3><i class="fa fa-bars"></i> Hair</h3>
					</div>
					<div class="large-2 columns">
						<a class="button small expand" href="menu3.html"><i class="fa fa-plus"></i> Add new service</a>
					</div>
					<div class="large-12 columns">
						<a href="menu2.html" class="service">
							<strong><i class="fa fa-scissors"></i> Haircut</strong><span class="time">1h</span><span class="price">9500.-</span>
						</a>
						<a href="menu2.html" class="service">
							<strong><i class="fa fa-scissors"></i> Haidressing</strong><span class="time">1h</span><span class="price">9500.-</span>
						</a>
						<a href="menu2.html" class="service">
							<strong><i class="fa fa-scissors"></i> Waxing</strong><span class="time">1h</span><span class="price">9500.-</span>
						</a>
						<a href="menu2.html" class="service">
							<strong><i class="fa fa-scissors"></i>  Blow Dry</strong><span class="time">1h</span><span class="price">9500.-</span>
						</a>
						
						<a href="menu2.html" class="service">
							<strong><i class="fa fa-cube"></i>  Haircut & Haidressing</strong><span class="time">2h</span><span class="price">12500.-</span>
						</a>
						<a href="menu2.html" class="service">
							<strong><i class="fa fa-cube"></i>  Haircut & Waxing</strong><span class="time">2h</span><span class="price">12500.-</span>
						</a>
					</div>
				</div>
			</div>
		</div>
		<div class="small-5 push-7 column ">
			<ul class="button-group radius even-2">
				<li><a href="entity_list.html" class="button">Cancel</a></li>
				<li><a href="#" class="button alert">Save</a></li>
			</ul>
		</div>
	</div>
	
	<div class="blackout">
		<div id="popup" class="wide">
			<h2>Add new Package</h2>
			
			<ul class="tabs small" data-tab>
				<li class="tab-title active"><a href="#panel1">Services</a></li>
				<li class="tab-title"><a href="#panel5">Pricing</a></li>
				<li class="tab-title"><a href="#panel2">Images</a></li>
				<li class="tab-title"><a href="#panel3">Description</a></li>
				<li class="tab-title"><a href="#panel4">Marketing</a></li>
			</ul>
			
			<div class="tabs-content">
				<div class="content active" id="panel1">
			
					<div class="row collapse prefix-radius">
						<div class="small-3 columns">
							<span class="prefix">Package name</span>
						</div>
						<div class="small-8 columns">
							<input type="text" placeholder="" value="">
						</div>
						<div class="small-1 columns">
							<span data-tooltip aria-haspopup="true" class="has-tip form-tooltip" title="Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam luctus at sapien a sagittis. Nunc dapibus enim nec tristique interdum. Vivamus arcu arcu, porttitor elementum tristique non, luctus in massa. Etiam justo neque, luctus eu lectus vitae, tristique suscipit nulla. Mauris nec est sollicitudin enim interdum cursus sed ut libero.">
								<i class="fa fa-question-circle"></i>
							</span>
						</div>
					</div>
					
					<div class="large-11 columns">
							<h5>Select the included services</h5>
								<input id="checkbox1" type="checkbox"><label for="checkbox1">Haircut</label><br />
								<input id="checkbox1" type="checkbox"><label for="checkbox1">Hairderess</label><br />
								<input id="checkbox2" type="checkbox"><label for="checkbox2">Waxing</label><br />
								<input id="checkbox1" type="checkbox"><label for="checkbox1">Blow Dry</label>
					</div>
					<div class="small-1 columns">
						<span data-tooltip aria-haspopup="true" class="has-tip form-tooltip" title="Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam luctus at sapien a sagittis. Nunc dapibus enim nec tristique interdum. Vivamus arcu arcu, porttitor elementum tristique non, luctus in massa. Etiam justo neque, luctus eu lectus vitae, tristique suscipit nulla. Mauris nec est sollicitudin enim interdum cursus sed ut libero.">
							<i class="fa fa-question-circle"></i>
						</span>
					</div>
				</div>
				<div class="content image_upload" id="panel2">
					<div class="row collapse prefix-radius">
						<div class="small-3 columns">
							<span class="prefix">Image</span>
						</div>
						<div class="small-4 columns">
							<input type="text" placeholder="">
						</div>
						<div class="small-2 columns">
							<a href="#" class="button small expand">Upload</a>
						</div>
						<div class="small-2 columns">
							<a href="#" class="button small expand">Browse</a>
						</div>
						<div class="small-1 columns">
							<span data-tooltip aria-haspopup="true" class="has-tip form-tooltip" title="Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam luctus at sapien a sagittis. Nunc dapibus enim nec tristique interdum. Vivamus arcu arcu, porttitor elementum tristique non, luctus in massa. Etiam justo neque, luctus eu lectus vitae, tristique suscipit nulla. Mauris nec est sollicitudin enim interdum cursus sed ut libero.">
								<i class="fa fa-question-circle"></i>
							</span>
						</div>
					</div>
				</div>
				<div class="content" id="panel3">
					<div class="row collapse prefix-radius">
						<div class="small-3 columns">
							<span class="prefix">Description</span>
						</div>
						<div class="small-8 columns">
							<textarea class="error" style="min-height: 110px;" placeholder="Type description"></textarea>
						</div>
						<div class="small-1 columns">
							<span data-tooltip aria-haspopup="true" class="has-tip form-tooltip" title="Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam luctus at sapien a sagittis. Nunc dapibus enim nec tristique interdum. Vivamus arcu arcu, porttitor elementum tristique non, luctus in massa. Etiam justo neque, luctus eu lectus vitae, tristique suscipit nulla. Mauris nec est sollicitudin enim interdum cursus sed ut libero.">
								<i class="fa fa-question-circle"></i>
							</span>
						</div>
					</div>
				</div>
				<div class="content" id="panel3">
					<div class="row collapse prefix-radius">
						<div class="small-3 columns">
							<span class="prefix">Good to know</span>
						</div>
						<div class="small-8 columns">
							<textarea class="error" style="min-height: 110px;" placeholder="Type description"></textarea>
						</div>
						<div class="small-1 columns">
							<span data-tooltip aria-haspopup="true" class="has-tip form-tooltip" title="Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam luctus at sapien a sagittis. Nunc dapibus enim nec tristique interdum. Vivamus arcu arcu, porttitor elementum tristique non, luctus in massa. Etiam justo neque, luctus eu lectus vitae, tristique suscipit nulla. Mauris nec est sollicitudin enim interdum cursus sed ut libero.">
								<i class="fa fa-question-circle"></i>
							</span>
						</div>
					</div>
				</div>
				<div class="content" id="panel3">
					<div class="row collapse prefix-radius">
						<div class="small-3 columns">
							<span class="prefix">Restrictions</span>
						</div>
						<div class="small-8 columns">
							<textarea class="error" style="min-height: 110px;" placeholder="Type description"></textarea>
						</div>
						<div class="small-1 columns">
							<span data-tooltip aria-haspopup="true" class="has-tip form-tooltip" title="Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam luctus at sapien a sagittis. Nunc dapibus enim nec tristique interdum. Vivamus arcu arcu, porttitor elementum tristique non, luctus in massa. Etiam justo neque, luctus eu lectus vitae, tristique suscipit nulla. Mauris nec est sollicitudin enim interdum cursus sed ut libero.">
								<i class="fa fa-question-circle"></i>
							</span>
						</div>
					</div>
				</div>
				<div class="content" id="panel4">
				
				</div>
				<div class="content" id="panel5">
					<div class="row collapse prefix-radius">
						<!--div class="small-3 columns">
							<span class="prefix">Add pricing level</span>
						</div-->
						<div class="small-4 columns">
							<input type="text" placeholder="Name" value="">
						</div>
						<div class="small-4 columns">
							<input type="text" placeholder="Price" value="">
						</div>
						<div class="small-3 columns">
							<a href="menu10.html" class="button small expand" style="padding-top: 0.68rem; padding-bottom: 0.68rem">Add pricing level</a>
						</div>
						<div class="small-1 columns">
							<span data-tooltip aria-haspopup="true" class="has-tip form-tooltip" title="Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam luctus at sapien a sagittis. Nunc dapibus enim nec tristique interdum. Vivamus arcu arcu, porttitor elementum tristique non, luctus in massa. Etiam justo neque, luctus eu lectus vitae, tristique suscipit nulla. Mauris nec est sollicitudin enim interdum cursus sed ut libero.">
								<i class="fa fa-question-circle"></i>
							</span>
						</div>
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-7 column">
						<a href="help.html" class="help_link"><i class="fa fa-question-circle"></i> View the help topic about Creating packages</a>
					</div>
					<div class="small-5 column">
						<ul class="button-group radius even-2">
							<li><a href="menu.html" class="button small">Cancel</a></li>
							<li><a href="menu8.html" class="button small alert">Save</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
	
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
